RubyGems Navigation menu

sassc-embedded 1.68.5

An embedded sass shim for SassC.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.76.0 - May 01, 2024 (30.0 KB)
  2. 1.75.2 - April 13, 2024 (30.0 KB)
  3. 1.75.1 - April 13, 2024 (30.0 KB)
  4. 1.75.0 - April 12, 2024 (30.0 KB)
  5. 1.74.1 - April 04, 2024 (30.5 KB)
  6. 1.68.5 - November 30, 2023 (29.5 KB)
显示所有版本 (共 52 个)

Runtime 依赖 (1):

sass-embedded ~> 1.68

业主:

推送:

作者:

  • なつき

SHA 256 校验和:

eee0e3d3131fe5512c326bafc69e68b71106d6646bdd4c1d4ff77b0e7c4bc137

下载总量 430,271

这个版本 1,639

许可:

MIT

需要的 Ruby 版本: >= 3.0.0

新的版本需要开启多因素验证: true

链接: